Assertion failure on hotshot.stats.load()

skip at pobox.com skip at pobox.com
Fri Oct 27 16:26:51 CEST 2006


    Yang> Note: I realize hotshot is obsoleted by cProfile, but 2.5 breaks
    Yang> several packages I depend on. I'm using Python 2.4.3.

Not a direct answer to your question, but the cProfile module runs just fine
under 2.4.

Skip



More information about the Python-list mailing list